/* responsive design for Bookshop listing with image */
*, *:before, *:after {
    /*-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;*/
}
/*.commercial_rightMain{width:74.36% !important;}*/

body {
    margin: 0;
}

div.commercial_rightMain .columnsContainer, div.commercial_rightMain footer, div.commercial_rightMain header {
    position: relative;
    margin: .5em;
}

div.commercial_rightMain .rightColumn, .leftColumn, div.commercial_rightMain footer, div.commercial_rightMain header {
    padding: 1.25em;
}

div.commercial_rightMain .leftColumn {
    margin-bottom: .5em;
}

div.commercial_rightMain .nav {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
}

div.commercial_rightMain .nav > li,
div.commercial_rightMain .nav > li > a {
    /*display: inline-block;*/
    *display: inline;
    zoom: 1;
}

div.commercial_rightMain .inline-items {
    margin-top: 0;
}

div.commercial_rightMain .inline-items li {
    margin-left: 0;
    /*border-left: 1px solid black;*/
    padding-left: 10px;
    padding-right: 10px;
}

div.commercial_rightMain .inline-items li:first-child {
    margin-left: 0;
    border: none;
    padding-left: 0;
    padding-right: 10px;
}

div.commercial_rightMain .inline-items li:last-child {
    padding-right: 0;
}

@media screen and (min-width: 47.5em ) {
    div.commercial_rightMain .rightColumn {
        margin-left: 10.5em;
    }
    /*19.5 before*/

    div.commercial_rightMain .leftColumn {
        position: absolute;
        top: 0;
        left: 0;
        width: 10.5em;
    }
}
